POST
/api/v2/admin/business-onboarding/{userId}/payments/{paymentId}/bank-transferPOST /api/v2/admin/business-onboarding/{userId}/payments/{paymentId}/bank-transfer
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (path) | integer (int32) | Yes | |
| paymentId (path) | string (uuid) | Yes |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| CompanyId | unknown | Yes | |
| Amount | unknown | Yes | |
| Reference | string | Yes | |
| ReceivedAt | string (date-time) | Yes | |
| Evidence | string | Yes |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/admin/business-onboarding/{userId}/payments/{paymentId}/bank-transfer" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"CompanyId":"…","Amount":"…","Reference":"…","ReceivedAt":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.